; Localized	09/08/2006 04:53 PM (GMT)	4:4.2.169 	panel.cfg
;/ Panel Configuration file
;/ Boeing 737-800
;/ Copyright (c) 1999-2003 Microsoft Corporation.  All rights reserved.

[Window Titles]
window00=Panel principal
window01=Grupo de radio
Window02=GPS
Window03=FMC
Window04=Panel de acelerador
Window05=Panel superior
Window06=Panel de compensador
Window07=PFD
Window08=MFD
Window09=EICAS
Window10=Minipanel
Window11=Debug
Window12=Util

[VIEWS]
VIEW_FORWARD_WINDOWS=MAIN_PANEL,GPS_PANEL,FMC_PANEL,THROTTLE_PANEL,OVERHEAD_PANEL

VIEW_FORWARD_DIR=-1.000, 0.000, 0.000



;/--------------------------------------------------------
[Window00]
file_1024=737-800_panel_background.bmp
file_1024_night=737-800_panel_background_night.bmp
size_mm=1024
position=7
visible=1
ident=MAIN_PANEL

gauge00=B737_800!pfd_screen,                    189,548
gauge01=B737_800!pfd,                           210,567,179,179
gauge02=B737_800!mfd_screen,                    409,548
gauge03=B737_800!mfd,             		  		430,567,179,179
gauge04=B737_800!eicas_screen,                  740,548
gauge05=B737_800!eicas,                         760,565,179,179
gauge06=B737_800!compass,                     	839, 39
gauge07=B737_800!autopilot,                 	561,330
gauge08=B737_800!knob_1,                        329,501
gauge09=B737_800!knob_2,                        390,501
gauge10=B737_800!knob_3,                        830,480
gauge11=B737_800!clock,                          77,570
gauge12=B737_800!attitude_backup,           	630,444
gauge13=B737_800!adf_vor_backup,          		630,662
gauge14=B737_800!alti_and_asi_backup,     		631,555
gauge15=B737_800!gear_lever,              		959,524
gauge16=B737_800!annunciator_below_glideslope,  214,517
gauge17=B737_800!annunciator_le_flaps,          854,516
gauge18=B737_800!annunciator_speed_brake_armed, 516,516
gauge19=B737_800!annunciator_auto_brake_disarm, 823,441
gauge20=B737_800!annunciator_anti_skid_inop,    812,517
gauge21=B737_800!efis_control_panel,     		416,344
gauge22=B737_800!flap_indicator,             	892,452
gauge23=B737_800!annunciator_panel_1,  			267,361
gauge24=B737_800!annunciator_panel_gear, 		958,454
gauge25=B737_800!Knob_N1_Set,                   755,454


gauge26=SimIcons1024!ECU Icon, 					433, 448
gauge27=SimIcons1024!Overhead Icon, 			455, 448
gauge28=SimIcons1024!Kneeboard Icon, 			477, 448
gauge29=SimIcons1024!ATC Icon,       			499, 448
gauge30=SimIcons1024!Map Icon,       			521, 448
gauge31=SimIcons1024!GPS Icon,       			543, 448
gauge32=SimIcons1024!Radio Icon,     			565, 448
gauge33=SimIcons1024!Other Controls Icon,     	587, 448
gauge34=n_number_plaque!n_number_plaque,                95,731,67,19



[Window01]
size_mm=159,441
position=8
visible=0
BACKGROUND_COLOR=16,16,16
ident=RADIO_STACK_PANEL

gauge00=737-400!Comm 1, 		0,   0,159, 68
gauge01=737-400!Comm 2, 		0,  68,159, 68
gauge02=737-400!Nav 1, 			0, 135,159, 68
gauge03=737-400!Nav 2, 			0, 203,159, 68
gauge04=737-400!Transponder, 	0, 271,159, 68
gauge05=737-400!ADF, 			0, 340,159, 68
gauge06=737-400!Audio, 			0, 409,159, 32

[Window02]
size_mm=456,378
window_size=0.5
position=8
BACKGROUND_COLOR=0,0,0
VISIBLE=0
ident=GPS_PANEL

gauge00=fs9gps!gps_500,            0,0





[Window03]
;/file=ECU\fmc_background.bmp 
size_mm=340,512
position=0
visible=0
BACKGROUND_COLOR=0,0,0
ident=FMC

gauge00=B737_800!fmc, 0, 0



;/--------------------------------------------------------
;/ Full Size FMC


[Window04]
;/file=ECU\ecu_background.bmp 
size_mm=265,394
position=0
visible=0
BACKGROUND_COLOR=0,0,0
ident=THROTTLE_PANEL

gauge00=B737_800!ECU, 0, 0

[Window05]
;/file=Overhead\overhead_popup_background.bmp
size_mm=581,529
position=2
visible=0
BACKGROUND_COLOR=0,0,0
ident=OVERHEAD_PANEL

gauge00=B737_800!overhead_popup, 0, 0

[Window06]
size_mm=194,154
position=1
visible=0
BACKGROUND_COLOR=0,0,0
ident=MISC_POPUP_1

gauge00=B737_800!trim_popup, 0, 0


;/--------------------------------------------------------
;/ Full Size PFD
[Window07]
Background_color=0,0,0
size_mm=341,341
position=6
visible=0
ident=500
gauge01=B737_800!pfd_screen,		 0,0, 341,341
gauge02=B737_800!pfd,			30,27, 280,280

;/--------------------------------------------------------
;/ Full Size MFD
[Window08]
Background_color=0,0,0
size_mm=341,341
position=7
visible=0
ident=501
gauge01=B737_800!mfd_screen,		0,0, 341,341
gauge02=B737_800!mfd,		 	30,27, 280,280

;/--------------------------------------------------------
;/ Full Size EICAS
[Window09]
Background_color=0,0,0
size_mm=341,341
position=8
visible=0
ident=502
gauge01=B737_800!eicas_screen,	          0,0, 341,341
gauge02=B737_800!eicas,		 	30,27, 280,280

[Window10]
position=6
size_mm=221,211
child_3d=1
background_color=0,0,0
ident=MINIPANEL
gauge00=B737_800!pfd_screen,       0, 0
gauge01=B737_800!pfd,             21,19,179,179

[Window11]
VISIBLE=0
position=2
size_mm=350,200
child_3d=0
background_color=0,0,0
ident=DEBUG
gauge00=Tds788!TdsDEBUG,   0, 0
gauge01=Tds788!TdsDEBUG2,   0, 100
gauge02=Tds788!TdsDEBUG3,   0, 150

[Window12]
VISIBLE=0
position=2
size_mm=298,104
child_3d=0
background_color=0,0,0
ident=Utility
gauge00=Tds_Util!Tds_Init, 0, 0
gauge01=Tds_Util!Tds_Timer, 0, 0
gauge02=Tds_util!Tds_Util, 0, 0


[VCockpit01]
size_mm=512,512
pixel_size=512,512
texture=$Tds_ACU
background_color=0,0,0

gauge00=Tds788!Tds_AdvInit, 140,80,140,80
gauge01=Tds788!Tdsgearheight, 140,80,140,80
gauge02=Tds788!TdsNosegearsteerling, 140,80,140,80
gauge03=Tds788!Tdsgearretract, 140,80,140,80
gauge04=Tds788!TdsSpoiler, 140,80,140,80
gauge05=Tds788!TdsFlap, 140,80,140,80
gauge06=Tds788!TdsAileron, 140,80,140,80
gauge07=Tds788!TdsRudder_Elev, 140,80,140,80
gauge08=Tds788!TdsEngRev, 140,80,140,80
gauge09=Tds788!TdsWingflex, 140,80,140,80
gauge10=Tds788!TdsAUX, 140,80,140,80
gauge11=Tds788!TdsSEA, 140,80,140,80
gauge12=Tds788!Tdsflasher, 140,80,140,80

[VCockpit02]
size_mm=512,512
pixel_size=512,512
texture=$EXTANIMBASE
background_color=0,0,0

gauge00=EXT_TEXTURE_ANIM!EXTTEST, 0, 0, 512, 512

[Default View]
X=0
Y=0
SIZE_X=8192
SIZE_Y=3600

[Color]
Day=255,255,255
Night=159,92,124
Luminous=181,64,64
